html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	list-style:none;
}
body {
	line-height:1.5;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}

table, td, th {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}

a {
	color:inherit;
	text-decoration:none;	
}

.clear {
	clear:both;
}

html {
	height:100%;
}

body {
	background-color:#07011e;
	color:#fff;
	height:100%;
	font-size:12px;
	position:relative;
	line-height:1.2em;
	font-family: Arial, helvetica, sans-serif;
}

a {
	text-decoration:underline;
}

.wrapper {
	width:960px;
	margin:auto;
}


header {
	background-image:url(../img/top.jpg);
	background-repeat:repeat-x;
	min-height:300px;
}


.leLogo {
	margin:auto;
	width:476px;
}

.logo {
	background-image:url(../img/logo.jpg);
	background-repeat:no-repeat;
	width:476px;
	height:274px;
	text-indent:-15000px;
}

.left {
	float:left;
	width:200px;
	margin-left:200px;
	background-image:url(../img/left.png);
	background-repeat:no-repeat;
	padding-left:30px;
	margin-left:140px;
}

.right {
	width:470px;
	float:right;
	background-image:url(../img/sep.png);
	background-repeat:no-repeat;
	padding-left:20px;
	padding-right: 20px;
	margin-right:30px;
    width: 430px;
}

.right p {
	padding-right:10px;
}

.logoPart li {
	float:left;
}

.logoPart {
	width:432px;
	margin:auto;
	height:70px;
	margin-top:40px;
}

.ez {
	background-image:url(../img/ez.jpg);
	background-repeat:no-repeat;
	width:126px;
	height:54px;
	text-indent:-15000px;
	margin-right:19px;
}

.ez a {
	display:block;
	width:126px;
	height:54px;
}

.mtk {
	background-image:url(../img/mtk.jpg);
	background-repeat:no-repeat;
	width:115px;
	height:54px;
	text-indent:-15000px;
	margin-right:19px;
}

.mtk a {
	display:block;
	width:115px;
	height:54px;
}

.inforad {
	background-image:url(../img/inforad.jpg);
	background-repeat:no-repeat;
	width:151px;
	height:54px;
	text-indent:-15000px;
}



.inforad a {
	display:block;
	width:151px;
	height:54px;
}

.signature {
	margin:auto;
	width:68px;
}

.signature p {
	background-image:url(../img/maramba.jpg);
	background-repeat:no-repeat;
	width:68px;
	height:21px;
	text-indent:-15000px;
}

.signature p a {
	display:block;
	width:68px;
	height:21px;
}